body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#header
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   box-shadow: 0px 4px 10px rgba(0,0,0,0.05);
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: #343A40;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
.ThemeableMenu1 .nav
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   color: #2B2B2B;
   text-align: left;
   text-transform: none;
}
#ThemeableMenu1, .ThemeableMenu1 .nav, .ThemeableMenu1 *
{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   line-height: 1;
   list-style: none;
}
.ThemeableMenu1 .nav:before,
.ThemeableMenu1 .nav:after 
{
   content: " ";
   display: table;
}
.ThemeableMenu1 .nav:after 
{
   clear: both;
}
.ThemeableMenu1 .nav a 
{
   text-decoration: none;
}
.ThemeableMenu1 .nav ul
{
   margin-top: 0;
   margin-bottom: 0;
}
.ThemeableMenu1 .nav ul ul
{
   margin-bottom: 0;
}
.ThemeableMenu1 .container 
{
   margin-right: auto;
   margin-left: auto;
   padding: 0;
}
.ThemeableMenu1 .container:before,
.ThemeableMenu1 .container:after 
{
   content: " ";
   display: table;
}
.ThemeableMenu1 .container:after 
{
   clear: both;
}
.ThemeableMenu1 .collapse 
{
   display: none;
}
.ThemeableMenu1 .collapse.show 
{
   display: block;
}
.ThemeableMenu1 .collapsing 
{
   position: relative;
   height: 0;
   overflow: hidden;
   transition: height .35s ease;
}
.ThemeableMenu1 .arrow, .ThemeableMenu1 .arrow-right
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 4px;
   vertical-align: middle;
   border-top: 4px solid #000;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
.ThemeableMenu1 .dropdown 
{
   position: relative;
}
.ThemeableMenu1 .dropdown-toggle:focus 
{
   outline: 0;
}
.ThemeableMenu1 .dropdown-menu 
{
   position: absolute;
   top: 100%;
   left: 0;
   z-index: 1000;
   display: none;
   float: left;
   min-width: 160px;
   padding: 5px 0;
   margin: 2px 0 0;
   list-style: none;
   font-size: 16px;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid rgba(255,255,255,1.00);
   border-radius: 0px;
   background-clip: padding-box;
}
.ThemeableMenu1 .dropdown-menu .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #FFFFFF;
}
.ThemeableMenu1 .dropdown-menu > li > a
{
   display: block;
   padding: 3px 20px 3px 20px;
   clear: both;
   line-height: 1.428571429;
   color: #2B2B2B;
   text-transform: none;
   white-space: nowrap;
}
.ThemeableMenu1 .dropdown-menu > li > a:hover,
.ThemeableMenu1 .dropdown-menu > li > a:focus 
{
   text-decoration: none;
   color: #2B2B2B;
   background-color: #EDEDED;
   background-image: none;
}
.ThemeableMenu1 .dropdown-menu > li > a.active,
.ThemeableMenu1 .dropdown-menu > li > a.active:hover,
.ThemeableMenu1 .dropdown-menu > li > a.active:focus
{
   color: #2B2B2B;
   background-color: #EDEDED;
   background-image: none;
   text-decoration: none;
   outline: 0;
}
.ThemeableMenu1 .show > .dropdown-menu
{
   display: block;
}
.ThemeableMenu1 .show > a
{
   outline: 0;
}
.ThemeableMenu1 .dropdown-header
{
   display: block;
   padding: 3px 20px;
   line-height: 1.428571429;
   color: #aeaeae;
}
.ThemeableMenu1 .dropdown-backdrop
{
   position: fixed;
   left: 0;
   right: 0;
   bottom: 0;
   top: 0;
   z-index: 990;
}
.ThemeableMenu1 .nav > li 
{
   position: relative;
   display: block;
}
.ThemeableMenu1 .nav > li > a
{
   position: relative;
   display: block;
   padding: 10px 15px 10px 15px;
}
.ThemeableMenu1 .nav .show > a,
.ThemeableMenu1 .nav .show > a:hover,
.ThemeableMenu1 .nav .show > a:focus
{
    border-color: #CFE592;
}
.ThemeableMenu1 .nav .nav-divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #FFFFFF;
}
.ThemeableMenu1 .nav .arrow
{
   border-top-color: #CFE592;
   border-bottom-color: #CFE592;
}
.ThemeableMenu1
{
   position: relative;
}
.ThemeableMenu1:before,
.ThemeableMenu1:after
{
   content: " ";
   display: table;
}
.ThemeableMenu1:after
{
   clear: both;
}
.ThemeableMenu1 .navbar-header:before,
.ThemeableMenu1 .navbar-header:after
{
   content: " ";
   display: table;
}
.ThemeableMenu1 .navbar-header:after
{
   clear: both;
}
.ThemeableMenu1-navbar-collapse 
{
   overflow-x: visible;
   -webkit-overflow-scrolling: touch;
}
.ThemeableMenu1-navbar-collapse:before,
.ThemeableMenu1-navbar-collapse:after
{
   content: " ";
   display: table;
}
.ThemeableMenu1-navbar-collapse:after
{
   clear: both;
}
.ThemeableMenu1-navbar-collapse.show
{
   overflow-y: auto;
}
.ThemeableMenu1 .navbar-toggle 
{
   position: relative;
   float: right;
   padding: 11px 10px 10px 10px;
   background-color: transparent;
   border: 1px solid transparent;
   border-radius: 0px;
}
.ThemeableMenu1 .navbar-toggle .icon-bar 
{
   display: block;
   width: 22px;
   height: 2px;
   border-radius: 1px;
}
.ThemeableMenu1 .navbar-toggle .icon-bar+.icon-bar
{
   margin-top: 4px;
}
.ThemeableMenu1 .navbar-nav
{
   margin: 6px -15px;
}
.ThemeableMenu1 .navbar-nav > li > .dropdown-menu
{
   margin-top: 0;
   border-top-right-radius: 0;
   border-top-left-radius: 0;
}
.ThemeableMenu1 .navbar-nav > li > a
{
   color: #2B2B2B;
}
.ThemeableMenu1 .navbar-nav > li > a:hover,
.ThemeableMenu1 .navbar-nav > li > a:focus
{
   background-color: #EDEDED;
   background-image: none;
   color: #2B2B2B;
   text-decoration: none;
}
.ThemeableMenu1 .navbar-nav > li > a.active,
.ThemeableMenu1 .navbar-nav > li > a.active:hover,
.ThemeableMenu1 .navbar-nav > li > a.active:focus
{
   color: #2B2B2B;
   background-color: #EDEDED;
   background-image: none;
}
.ThemeableMenu1 .navbar-toggle
{
   border: 1px solid transparent;
}
.ThemeableMenu1 .navbar-toggle:hover,
.ThemeableMenu1 .navbar-toggle:focus
{
   background-color: transparent;
}
.ThemeableMenu1 .navbar-toggle .icon-bar
{
   background-color: #FFFFFF;
}
.ThemeableMenu1-navbar-collapse
{
   border-color: rgba(255,255,255,1.00);
}
.ThemeableMenu1 .navbar-nav > .dropdown > a:hover .arrow,
.ThemeableMenu1 .navbar-nav > .dropdown > a:focus .arrow
{
   border-top-color: #2B2B2B;
   border-bottom-color: #2B2B2B;
}
.ThemeableMenu1 .navbar-nav > .show > a,
.ThemeableMenu1 .navbar-nav > .show > a:hover,
.ThemeableMenu1 .navbar-nav > .show > a:focus
{
   background-color: #EDEDED;
   background-image: none;
   color: #2B2B2B;
}
.ThemeableMenu1 .navbar-nav > .show > a .arrow,
.ThemeableMenu1 .navbar-nav > .show > a:hover .arrow,
.ThemeableMenu1 .navbar-nav > .show > a:focus .arrow
{
   border-top-color: #2B2B2B;
   border-bottom-color: #2B2B2B;
}
.ThemeableMenu1 .navbar-nav > .dropdown > a .arrow
{
   border-top-color: #2B2B2B;
   border-bottom-color: #2B2B2B;
}
.ThemeableMenu1 .navbar-link
{
   color: #2B2B2B;
}
.ThemeableMenu1 .navbar-link:hover
{
   color: #2B2B2B;
}
.ThemeableMenu1 .navbar-header
{
   color: #FFFFFF;
}
@media (min-width: 480px) 
{
.ThemeableMenu1 .navbar-right .dropdown-menu
{
   right: 0;
   left: auto;
}
.ThemeableMenu1 .navbar-header
{
   float: left;
}
.ThemeableMenu1-navbar-collapse
{
   width: auto;
   border-top: 0;
   box-shadow: none;
}
.ThemeableMenu1-navbar-collapse.collapse
{
   display: block!important;
   height: auto!important;
   padding-bottom: 0;
   overflow: visible!important;
}
.ThemeableMenu1-navbar-collapse.show
{
   overflow-y: auto;
}
.ThemeableMenu1 .navbar-toggle
{
   display: none;
}
.ThemeableMenu1 .navbar-nav
{
   float: right;
   margin: 0;
}
.ThemeableMenu1 .navbar-nav > li
{
   float: left;
}
.ThemeableMenu1 .container > .navbar-header,
.ThemeableMenu1 .container > .ThemeableMenu1-navbar-collapse
{
   margin-right: 0;
   margin-left: 0;
}
.ThemeableMenu1 .navbar-nav > .dropdown > a:hover .arrow,
.ThemeableMenu1 .navbar-nav > .dropdown > a:focus .arrow
{
   border-top-color: #E73040;
   border-bottom-color: #E73040;
}
}
@media (max-width: 480px) 
{
.ThemeableMenu1 
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #343A40;
}
.ThemeableMenu1 .navbar-nav
{
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
}
.ThemeableMenu1 .navbar-nav .show .dropdown-menu
{
   position: static !important;
   transform: translate3d(0px, 0px, 0px) !important;
   float: none;
   width: auto;
   margin-top: 0;
   background-color: transparent;
   border: 0;
   box-shadow: none;
}
.ThemeableMenu1 .navbar-nav .show .dropdown-menu > li > a,
.ThemeableMenu1 .navbar-nav .show .dropdown-menu .dropdown-header
{
   padding: 5px 15px 5px 15px;
}
.ThemeableMenu1 .navbar-nav .show .dropdown-menu > li > a
{
   line-height: 20px;
}
}
@media (min-width: 480px) 
{
.ThemeableMenu1 
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #343A40;
   border-radius: 0px;
}
.ThemeableMenu1 .navbar-nav > li > a
{
   color: #FFFFFF;
}
.ThemeableMenu1 .navbar-nav > li > a:hover,
.ThemeableMenu1 .navbar-nav > li > a:focus
{
   color: #E73040;
   background-color: #FFFFFF;
   background-image: none;
}
.ThemeableMenu1 .navbar-nav > li > a.active,
.ThemeableMenu1 .navbar-nav > li > a.active:hover,
.ThemeableMenu1 .navbar-nav > li > a.active:focus
{
   color: #E73040;
   background-color: #FFFFFF;
   background-image: none;
}
.ThemeableMenu1 .navbar-nav > .show > a,
.ThemeableMenu1 .navbar-nav > .show > a:hover,
.ThemeableMenu1 .navbar-nav > .show > a:focus
{
   background-color: #FFFFFF;
   background-image: none;
   color: #E73040;
}
.ThemeableMenu1 .navbar-nav > .dropdown > a:hover .arrow
{
   border-top-color: #E73040;
   border-bottom-color: #E73040;
}
.ThemeableMenu1 .navbar-nav > .dropdown > a .arrow
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.ThemeableMenu1 .navbar-nav > li > a.active > .arrow,
.ThemeableMenu1 .navbar-nav > li > a.active:hover > .arrow,
.ThemeableMenu1 .navbar-nav > li > a.active:focus > .arrow
{
   border-top-color: #E73040;
   border-bottom-color: #E73040;
}
.ThemeableMenu1 .navbar-nav > .show > a .arrow,
.ThemeableMenu1 .navbar-nav > .show > a:hover .arrow,
.ThemeableMenu1 .navbar-nav > .show > a:focus .arrow
{
   border-top-color: #E73040;
   border-bottom-color: #E73040;
}
.ThemeableMenu1 .navbar-link
{
   color: #FFFFFF;
}
.ThemeableMenu1 .navbar-link:hover 
{
   color: #fff;
}
}
#ThemeableMenu1 i
{
   font-size: 16px;
   position: relative;
   left: 0;
   top: 0;
   margin-right: 4px;
   width: 16px;
}
#wb_ThemeableMenu1
{
   flex-grow: 2;
   flex-shrink: 1;
   align-self: auto;
   z-index: 1111 !important;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#Heading1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Breadcrumb2
{
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#Breadcrumb2
{
   list-style: none;
   padding: 8px 15px 8px 15px;
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 0;
   margin: 0;
   text-align: left;
}
#Breadcrumb2 > li
{
   display: inline-block;
   font-size: 13px;
   text-transform: none;
}
#Breadcrumb2 a
{
   color: #337AB7;
   text-decoration: none;
}
#Breadcrumb2 a:hover
{
   color: #23527C;
   text-decoration: underline;
}
#Breadcrumb2 > .active
{
   color: #777777;
}
#Breadcrumb2 > .active a
{
   color: inherit;
   pointer-events: none;
}
#Breadcrumb2 > li + li:before
{
   content: "|";
   padding: 0 5px;
   color: #C0C0C0;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 8px 15px 8px 15px;
   margin: 0;
   text-align: right;
}
#wb_Text3
{
   color: #4F4F4F;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text3 div
{
   text-align: right;
}
#StickyLayer
{
   background-color: #3E3E3E;
   background-image: none;
   border-radius: 0px;
   opacity: 0.77;
}
#wb_up-arrow
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_up-arrow a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#up-arrow
{
   height: 24px;
   width: 24px;
}
#up-arrow i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 23px;
}
#wb_up-arrow:hover #up-arrow i
{
   color: #EEEEEE;
}
#footer
{
   display: flex;
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   z-index: 7777;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#Layer1
{
   background-color: #3E3E3E;
   background-image: none;
   border-radius: 0px;
   opacity: 0.77;
}
#footer
{
   display: flex;
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   z-index: 7777;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_Breadcrumb2
{
   display: block;
   height: 32px;
   z-index: 5;
   vertical-align: top;
}
#wb_up-arrow
{
   position: absolute;
   left: 9px;
   top: 8px;
   width: 24px;
   height: 24px;
   text-align: center;
   z-index: 2;
}
#Layer1
{
   position: fixed;
   text-align: left;
   left: auto;
   right: 25px;
   top: auto;
   bottom: 25px;
   width: 50px;
   height: 50px;
   z-index: 8;
}
#StickyLayer
{
   position: fixed;
   text-align: left;
   left: auto;
   right: 25px;
   top: auto;
   bottom: 25px;
   width: 50px;
   height: 50px;
   z-index: 4;
}
#wb_Heading1
{
   display: block;
   z-index: 0;
}
#wb_ThemeableMenu1
{
   display: block;
   height: 41px;
   z-index: 1;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#Layer1
{
   width: 50px;
   height: 50px;
   visibility: visible;
   display: block;
}
}
